.spControl { background:#f6f6f6; padding:10px; border:solid 1px #ddd; }
.expPlan { display:none; }

.eaPlan {  }
.eaServp { float:left; }
.planHead { background: #0f0f0e; padding: 30px 0 20px 0; text-align:center; }
    .planHead h3 { margin: 0; color:#4e4e56; }
    .planHead .icon { transition: all 0.3s ease 0s; width: 80px; height: 80px; border-radius: 50%; background: #fff; border: 5px solid #0f0f0e; box-shadow: 0 0 0 4px #fff; margin: 0 auto 20px auto; text-align: center; }
        .planHead .icon i { transition: all 0.3s ease 0s; color: #000; line-height: 80px; font-size: 50px; }
.eaPlan:hover .icon { background: #0f0f0e; box-shadow: 0 0 0 5px #4e4e56; }
    .eaPlan:hover .icon i { color: #fff; }
.planFoot { background:#eee; }
.eaPlan .pad { padding: 30px 20px; }
    .eaPlan .pad h3 { padding-bottom: 15px; margin-bottom: 15px; border-bottom: solid 1px #ccc; }
    .eaPlan .pad p { font-style: italic; }

.eaPlan .spBtn { text-align:center; }
.eaPlan .planBtn { color: #fff; font-size: 18px; font-weight: 700; display: inline-block; background: #4e4e56; height: 50px; line-height: 50px; padding: 0 50px; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; transition: all 0.3s ease 0s; text-decoration:none; }
    .eaPlan .planBtn:hover { color: #fff; background: #a7a9ac; text-decoration:none; }

.servIntCon .moreDetails { text-align:left; }
.servIntCon .eaPlan { background:#eee; margin:0 5px; } 
.servIntCon .spText { padding:0 0 1px 0; text-align:center; }

.eaPlan .moreDetails.active { display:block; }

.planHead.topTransBg, .planFoot.footTransBg { background:#fff; }
.planHead.topDarkBg, .planFoot.footDarkBg { background:#171720; color:#fff; }
.planHead.topDarkBg p, .planFoot.footDarkBg p, .planFoot.footDarkBg li { color:#eee; }
.planHead.topLightBg, .planFoot.footLightBg { background:#f3f3f3; }
.planHead.topCustomBg, .planFoot.footCustomBg { background:#4e4e56; color:#fff; }
.planHead.topCustomBg h3 { color:#000; }

.planHead .icon.styleOne { width: 80px; height: 80px; background: #fff; border: 5px solid #0f0f0e; box-shadow: 0 0 0 4px #fff; }
.planHead .icon.styleOne i { color: #000; }
.eaPlan:hover .icon.styleOne { background: #0f0f0e; box-shadow: 0 0 0 5px #4e4e56; }
.eaPlan:hover .icon.styleOne i { color: #fff; }

.planHead .icon.styleTwo { background: rgba(255, 255, 255, 0.1); border:0; box-shadow:none; width: 100px; height: 100px; }
.planHead .icon.styleTwo i { color: #fff; line-height:100px; }
.eaPlan:hover .icon.styleTwo { background: rgba(255, 255, 255, 0.5); }
.eaPlan:hover .icon.styleTwo i { color: #fff; }
.planHead.topTransBg .icon.styleTwo { background: rgba(0, 0, 0, 0.3); }
.planHead.topTransBg .icon.styleTwo i { color: #fff; line-height:100px; }
.eaPlan:hover .planHead.topTransBg .icon.styleTwo { background: rgba(0, 0, 0, 0.8); }
.planHead.topLightBg .icon.styleTwo { background: rgba(0, 0, 0, 0.3); }
.planHead.topLightBg .icon.styleTwo i { color: #fff; line-height:100px; }
.eaPlan:hover .planHead.topLightBg .icon.styleTwo { background: rgba(0, 0, 0, 0.8); }

.planHead .icon.styleThree { width: 100px; height: 100px; background:transparent; border:0; box-shadow:none; }
.planHead .icon.styleThree i { color: #fff; line-height:100px; font-size: 70px; }
.eaPlan:hover .icon.styleThree i { font-size: 80px; }
.planHead.topTransBg .icon.styleThree i { color: #000; line-height:100px; }
.planHead.topLightBg .icon.styleThree i { color: #000; line-height:100px; }

.planFoot.footCustomBg p , .planFoot.footCustomBg li{ color:#000; } 
.planFoot.footCustomBg h3, .planFoot.footDarkBg h3 { color:#fff; }
.planFoot.footDarkBg p { color:#fff; } 
.eaPlan .planFoot.footCustomBg .planBtn { background:#fff; color:#000; }
.eaPlan .planFoot.footCustomBg .planBtn:hover { background:#000; color:#fff; }

/*
 * customRadioCheck: jQuery plugin for checkbox and radio replacement
 * Usage: $('input[type=checkbox], input[type=radio]').customRadioCheck();
 * Author: Cedric Ruiz
 * License: MIT
*/
.custom-label { display: inline-block; margin-right: .8em; cursor: pointer; }
.custom-radio,
.custom-check { vertical-align: middle; display: inline-block; position: relative; top: -.15em; /* Adjust to for best fit */ margin: 0 .2em; width: 20px; height: 20px; }
.custom-radio { background-position: 0 -20px; }
.custom-check.focus { background-position: -20px 0; }
.custom-radio.focus { background-position: -20px -20px; }
.custom-check.checked { background-position: -40px 0; }
.custom-radio.checked { background-position: -40px -20px; }
.custom-check.checked.focus { background-position: -60px 0; }
.custom-radio.checked.focus { background-position: -60px -20px; }


@media all and (max-width: 1200px) {
    .eaStaff { width: 32%; margin: 0.5%; }
    .staffImg { height: 300px; }
}

@media all and (max-width: 768px) {
    .eaStaff { width: 46%; margin: 2%; }
    .staffImg { height: 400px; }
	.staffProLeft { width:60%; margin:0 auto; float:none; }
	.staffProRight { width:100%; float:none; }
}

@media all and (max-width: 460px) {
    .eaStaff { width: 90%; margin: 5%; }
    .staffImg { height: 350px; }
}

